Error

two or more packages specified (libboost-wave1.63.0 libsane-extras)